Sujet : Google Play Store ne marche plus depuis la dernière version

Bonsoir à tous,

J'utilisais jusqu'à maintenant Google Play Store et celui ci fonctionnait tres bien.
J'ai vu qu'une mise à jour était disponible (Version 5.3.6) ainsi que les service google login qui passe en 4.3.2 et les blackberry google id en 2.0.4.

J'ai dit réinstaller tous ces nouveaux fichiers à la place des anciens et à ma triste surprise le google play store ne fonctionne plus..
Quand je clique dessus pour le lancer l'écran devient noir et le message "L'application "Google Play Store" s'est arrêtée." apparaît.
Je suis déçu car je n'utilise pas Snap pour installer les applications android car je trouve cette application nulle et le Play Store fonctionnait très bien sur mon BlackBerry Z10 jusqu'à cette mise à jour 5.3.6.

Si quelqu'un à le même problème, savez vous d'ou ça vient? et si c'est possible de le résoudre?

Merci à tous

Re : Google Play Store ne marche plus depuis la dernière version

salut en effet après la mise a jour du play store celle-ci ne fonctionne plus il te suffit de réinstaller l'appli manuellement via le lien que tu trouvera sur le site, en tout cas pour ma part sa a fonctionner.

Re : Google Play Store ne marche plus depuis la dernière version

Oui c'est sur je peux faire ça mais j'aimerais avoir la dernière version car elle corrige quelques bugs :s

Re : Google Play Store ne marche plus depuis la dernière version

Ben justement tu aura la nouvelle version du play store, moi je suis passer en version 5.2.13.
Nouveauté que j'a pu apercevoir c'est dans la barre de recherche application tu a la commande vocal maintenant.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Google Play Store ne marche plus depuis la dernière version

24F1A146 voilà mon code pin comme ça je te donne le fichier

http://www.blackberry-10.fr/forum/img/reglettes/z30.png
http://www.blackberry-10.fr/forum/img/reglettes/free.png
2BE84403

Re : Google Play Store ne marche plus depuis la dernière version

Bonjour
Je vous donne le nouveau fichier du Google play store cela mettra la dernière mise à jour il faudra d'abord effacer tout les fichier et application de l'ancienne version et réinstaller le tout mais en utilisant le nouveau fichier que je donne du Google play store!
Dite moi si sa a marché merci pour moi c'est bon!

http://www.blackberry-10.fr/forum/img/reglettes/z30.png
http://www.blackberry-10.fr/forum/img/reglettes/free.png
2BE84403

Re : Google Play Store ne marche plus depuis la dernière version

Bonjour
Je vous donne le nouveau fichier du Google play store cela mettra la dernière mise à jour il faudra d'abord effacer tout les fichier et application de l'ancienne version et réinstaller le tout mais en utilisant le nouveau fichier que je donne du Google play store!
Dite moi si sa a marché merci pour moi c'est bon!

http://www.blackberry-10.fr/forum/img/reglettes/z30.png
http://www.blackberry-10.fr/forum/img/reglettes/free.png
2BE84403